Subject: Re: [PATCH 1/2] [POWERPC] 4xx: Add 405EXr to cputable

From: Scott Wood <[email-masked]>
Date: Tue, 15 Jan 2008 12:19:24 -0600

On Tue, Jan 15, 2008 at 08:09:15AM +0100, Stefan Roese wrote:
> This patch adds the 405EXr to the powerpc cuptable. Basically the 405EXr
> is a 405EX with only one EMAC and only one PCIe interface.

Sounds like they have the same core... why do they need separate cputable
entries?

-Scott